

body,
html {
    min-width: 1150px !important;
}
div.viewAd div.passo div.passoInner.jobadHead:first-child {
    border: 1px solid #ddd;
}
div.viewAd div.passo div.passoInner.jobadHead.jobadHeadMinHeight {
    min-height: 160px;
}
.fb-send {
    display: inline !important;
    margin-right: 8px;
    margin-top: -5px;
}
h1.title > iframe {
    margin-bottom: -5px;
}
.bigFloatter {
    min-width: 728px;
    width: 69%;
    float: left;
    padding-right: 20px;
}
.bigFloatter.expandApro {
    padding-right: 0;
    width: 100%;
}
.sideFloatter {
    width: 30%;
    float: left;
    min-width: 336px;
}
.viewAd .passo {
    margin-bottom: 0;
}
.viewAd .passo .passoInner {
    background-color: #fff !important;
}
.viewAd .passo h2,
.viewAd .passo h1,
.viewAd .passo .passoInner h3 {
    color: #333;
    margin-top: 0;
    font-size: 20px;
    font-weight: bold;
}
.viewAd .passo h2 span.glyphicon {
    font-size: 14px;
    color: #333;
}
.viewAd a.companyLink:hover div.passo {
    -webkit-box-shadow: inset 0 0 3px 0 rgba(100, 100, 100, 0.3);
    box-shadow: inset 0 0 3px 0 rgba(100, 100, 100, 0.3);
}
.viewAd .passo a,
.viewAd .passo a h2 {
    color: #198fca;
}
.viewAd a.companyLink:hover h2 {
    color: #fc1d3d;
}
.viewAd .passo h1 {
    display: inline-block;
    width: 90%;
    margin-bottom: 10px;
    font-size: 24px;
    margin-top: 15px;
}
.viewAd .passo h1.title {
    width: auto;
}

.viewAd .passo h1.title.withMultiLogoImg {
    padding-right: 130px;
}
.viewAd .passo .opBtnsGeneral {
	position: absolute;
	right: 10px;
	top: 10px;
    z-index: 2;
}
.viewAd .passo .passoInner h3 {
    font-size: 14px;
    margin-bottom: 10px;
}
.viewAd .passo p {
    font-size: 15px;
    color: #333;
    line-height: 19px;
}
.viewAd .passo .detailsHead.multilocation,
.viewAd .passo .detailsHead.multilocation + div.locationList {
    float: left;
    width: 50%; /*white-space:nowrap;*/
    overflow: hidden;
}
.viewAd .passo .detailsHead.multilocation + div.locationList p {
    font-size: 16px;
}
.viewAd .passo .detailsHead.multilocation + div.locationList ul li span.glyphicon.google-maps:before {
    font-size: 14px;
    line-height: 20px;
}
.viewAd .passo .detailsHead.multilocation + div.locationList ul a {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px;
}
.viewAd .passo .detailsHead.multilocation.ellipsis table td {
    max-width: 250px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.viewAd .passo .detailsHead table {
    font-size: 16px;
}
.viewAd .passo .detailsHead table tr {
    height: 30px;
}
.viewAd .passo .detailsHead table th {
    color: #797979;
    font-weight: normal ;
    padding-right: 5px;
}
.viewAd .passo .detailsHead table th span.glyphicon {
    font-size: 16px;
    margin-right: 8px;
    color: #333;
}
.viewAd .passo .detailsHead table td strong {
    font-weight: normal;
    margin-left: 10px;
}
.viewAd .passo .detailsHead table td strong.strong {
    font-weight: bold;
    margin-left: 0;
}
.viewAd .passo p.role {
    margin-top: 0;
}
.viewAd .passo .passoInner.forceStyle p,
.viewAd .passo .passoInner.forceStyle ul {
    font-size: 16px !important;
    margin: 0 !important;
    line-height: 24px !important;
    color: #333 !important;
}
.viewAd .passo .passoInner.forceStyle ul {
    padding: 10px 18px;
}
.viewAd .passo .passoInner.forceStyle p {
    font-size: 16px !important;
    margin: 0 !important;
    line-height: 24px !important;
    color: #333 !important;
}
.viewAd .passo .passoInner.forceStyle p > strong {
    color: #333 !important;
}
.viewAd .passo img.companyLogo {
    position: absolute;
    right: 10px;
    top: 10px;
    max-height: 80px;
    max-width: 80px;
}
.viewAd .passoInner.mapManager {
    border-bottom: 0;
}
.viewAd .passoInner.mapManager h3 {
    display: inline-block;
    margin-right: 20px;
}
.viewAd .passoInner.mapManager input {
    display: inline-block;
    width: 200px;
}
.viewAd .passoInner.mapManager span.routeDetails {
    color: #666;
}
.viewAd .passoInner.mapManager span.routeDetails span {
    font-weight: bold;
}
.viewAd #printMap {
    height: 300px;
}
.viewAd .passo .activities {
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 999;
    height: 18px;
    overflow: hidden;
    text-align: right;
    width: 160px;
}
.viewAd .passo .activities:hover {
    height: 150px;
}
.viewAd .passo .activities span {
    color: #a2a2a2;
    text-transform: uppercase;
    font-size: 10px;
}
.viewAd .passo .activities span.glyphicon {
    font-size: 26px;
    line-height: 16px;
    vertical-align: middle;
    margin-top: 0;
}
.viewAd .passo .activities .menuList {
    width: 150px;
    height: 89px;
    position: absolute;
    top: 30px;
    right: 10px;
    border: 1px solid #f2f2f2;
    background-color: #fff;
    text-align: left;
}
.viewAd .passo .activities .menuList.short {
    height: 59px;
}
.viewAd .passo .activities .menuList .list {
    color: #555;
    border-bottom: 1px solid #f2f2f2;
    font-size: 14px;
    padding: 4px 8px;
    cursor: pointer;
}
.viewAd .passo .activities .menuList .list:hover {
    background-color: #f1f1f1;
}
.viewAd .passo .activities .menuList .list span.glyphicon {
    color: #555;
    font-size: 14px;
    vertical-align: baseline;
    margin-right: 5px;
}
.viewAd .passo .activities .menuList .list:last-child {
    border-bottom: 0;
}
.imgPercentCornice {
    margin: 0 auto;
    text-align: center;
    width: 90%;
    height: 158px;
    position: relative;
    overflow: hidden;
}
.imgPercentCornice.toClick {
    cursor: pointer;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
}
.imgPercentCornice.toClick:hover {
    -webkit-box-shadow: 0 0 13px -1px rgba(115, 191, 68, 0.8);
    box-shadow: 0 0 13px -1px rgba(115, 191, 68, 0.8);
}
.imgPercentCornice.toClick:hover {
    cursor: pointer;
}
.imgPercentCornice .userImg {
    height: 100%;
    position: absolute;
    z-index: 9;
    bottom: 0;
    left: 0;
}
.imgPercentCornice .compLayer {
    position: absolute;
    height: 100%;
    bottom: 0;
    right: 0;
    width: 20%;
    min-height: 1px;
}
.imgPercentCornice .compLayer .compLineContainer {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
}
.imgPercentCornice .compLayer .compLineContainer .compLine {
    height: 5px;
    width: 100%;
    margin-top: 4px;
    -webkit-transition: opacity 0.2s ease-in;
    transition: opacity 0.2s ease-in;
}
span.compPercent {
    font-size: 26px;
    height: 28px;
    font-weight: normal;
    text-align: center;
    -webkit-transition: height 0.5s, margin 0.5s, color 0.1s, filter 0.1s;
    transition: height 0.5s, margin 0.5s, color 0.1s, filter 0.1s;
    margin: 0;
    display: block;
}
span.compPercent.mutant {
    -webkit-filter: blur(3px);
    filter: blur(3px);
}
span.compPercent.notCalculated {
    height: 0;
    margin: 0;
    overflow: hidden;
}
.imgPercentCornice .compLayer .compLineContainer .compLine.green {
    background-color: #049947;
}
.imgPercentCornice .compLayer .compLineContainer .compLine.halfgreen {
    background-color: #8cc63f;
}
span.compPercent.green {
    color: #049947;
}
span.compPercent.halfgreen {
    color: #8cc63f;
}
.imgPercentCornice .compLayer .compLineContainer .compLine.yellow {
    background-color: #b1d335;
}
.imgPercentCornice .compLayer .compLineContainer .compLine.halfyellow {
    background-color: #d7e12b;
}
span.compPercent.yellow {
    color: #b1d335;
}
span.compPercent.halfyellow {
    color: #d7e12b;
}
.imgPercentCornice .compLayer .compLineContainer .compLine.orange {
    background-color: #fcee21;
}
.imgPercentCornice .compLayer .compLineContainer .compLine.halforange {
    background-color: #fda822;
}
span.compPercent.orange {
    color: #fcee21;
}
span.compPercent.halforange {
    color: #fda822;
}
.imgPercentCornice .compLayer .compLineContainer .compLine.red {
    background-color: #fe6324;
}
.imgPercentCornice .compLayer .compLineContainer .compLine.halfred {
    background-color: #ff1d25;
}
span.compPercent.red {
    color: #fe6324;
}
span.compPercent.halfred {
    color: #ff1d25;
}
#compVerify {
    padding: 20px;
    width: 284px;
    float: right;
    margin-left: 20px;
    margin-bottom: 20px;
}
#compVerify .thenApply.closed {
    height: 0;
    overflow: hidden;
}
#compVerify .thenApply {
    height: 59px;
}
#compVerify .notReadyComp {
	text-align: center;
	margin-top: 16px !important;
}
#compVerify p.tut,
#compVerify p.tutLoading {
    margin-bottom: 0;
    text-align: center;
    font-size: 18px !important;
    font-weight: bold;
}
#compVerify p.tutLoading {
    color: #9b9b9b;
}
#compVerify p.tut strong {
    color: #fc1d3d !important;
    font-weight: bold !important;
    font-size: 18px !important;
}
#compVerify span.appliedMsg {
    display: block;
    margin: 0;
    text-align: center;
    font-size: 12px;
}
div.btnContainer span.appliedMsg {
    margin-left: 20px;
}
span.appliedMsg span.glyphicon {
    vertical-align: baseline;
}
div.modal div#jobg8-popup h3 {
    margin-top: 0;
    font-size: 16px;
    text-transform: lowercase;
    font-weight: normal;
}
div.modal div#jobg8-popup .form-control {
    margin: 8px 0;
    margin-left: 8px;
}
div.modal div#jobg8-popup table {
    margin: 0 auto;
}
.viewAd div.passo.relatedJobs h3 {
    font-weight: normal;
    font-size: 16px;
    margin: 0;
    padding: 0;
    line-height: 16px;
    color: #198fca;
}
#sameCompanyJobs div.singleResult div.dataContainer h3 {
    color: #198fca;
    font-size: 16px;
    text-transform: none;
}
.viewAd .searchresults .searchResultsBody .singleResult .details .dataContainer h3 {
    color: #666;
    font-weight: bold;
}
.viewAd .searchresults .searchResultsBody .singleResult .details .dataContainer a {
    color: #198fca;
}
div#viewRelated {
    height: 157px;
    min-height: 0;
}
div#viewRelated.close {
    height: 0;
    margin: 0;
    border: 0;
}
a.externalLink {
    color: #666;
}
a.externalLink:hover {
    color: #fc1d3d;
    text-decoration: none;
}
.container.adsSearch {
    min-width: 1150px !important;
}
div.jobadHead,
div.adBody {
    position: relative;
}
div.companyBadge {
    position: absolute;
    padding: 20px;
    bottom: 30px;
    right: 30px;
    min-width: 200px;
    max-width: 300px;
    overflow: hidden;
    background-color: #fff;
    max-height: 104px;
    min-height: 105px;
}
div.companyBadge div.innerCompanyBadge {
    padding-right: 100px;
}
div.companyBadge h2 {
    font-size: 15px !important;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
div.companyBadge p {
    margin-top: 6px !important;
    margin-bottom: 0 !important;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
img.companyLogoApro {
    position: absolute;
    top: 20px;
    right: 20px;
    max-height: 120px;
    max-width: 120px;
}
.sideFloatter .searchresults .searchResultsBody .singleResult span.label.newJobAd {
    height: 16px;
    line-height: 12px;
    font-size: 10px;
    top: -5px;
    display: inline-table;
}
div.btn.applyJob span.glyphicon {
    width: 26px;
    display: inline-block;
    top: 2px;
}
div.btn.applyJob {
    line-height: 22px;
}
div#sameCompanyJobs div.sameJobAdCompanyHead {
    background-color: #333 !important;
}
div#sameCompanyJobs div.sameJobAdCompanyHead h3 {
    font-size: 13px;
    font-weight: normal;
    color: #fff;
    text-indent: 0;
}
div#sameCompanyJobs label {
    font-size: 13px !important;
    color: #797979 !important;
    vertical-align: top;
}
div#sameCompanyJobs div.dataContainer span.glyphicon {
    line-height: 1.4;
}
div#applyAnyway {
    position: fixed;
    background-color: #fff;
    padding: 20px 40px;
    border: 1px solid #ddd;
    right: -1px;
    bottom: -1px;
    width: 390px;
    -webkit-box-shadow: 0 0 2px 1px #e5e5e5;
    box-shadow: 0 0 2px 1px #e5e5e5;
    z-index: 99999999;
}
div#applyAnyway.closed {
    right: -390px;
}
div#applyAnyway div.closeApplyAnyway {
    font-size: 11px;
    color: #999;
    position: absolute;
    top: 4px;
    left: 6px;
    opacity: 0.6;
    filter: alpha(opacity=60);
    cursor: pointer;
}
div#applyAnyway div.closeApplyAnyway:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}
div#applyAnyway h5 {
    margin-top: 0;
    font-size: 19px;
    font-weight: bold;
    line-height: 22px;
}
div#applyAnyway h6 {
    font-size: 16px;
    font-weight: normal;
    line-height: 22px;
}
div.passo.relatedJobs div.passoInner {
    padding-left: 9px;
}
.viewAd .passo div.locationList p {
    font-size: 20px;
}
div.locationList ul {
    list-style: none;
}
div.locationList ul li {
    position: relative;
}
div.locationList ul li span.glyphicon.google-maps:before {
    content: "\E243";
    color: #d7d7d7;
    font-size: 20px;
    position: absolute;
    left: -40px;
    top: 0;
    line-height: 25px;
}
div.locationList ul a {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 20px;
}
div.poweredBy {
    text-align: right;
    margin-top: -10px;
}
div.poweredBy span {
    font-size: 8px;
    color: #b9b9b9;
}
div.poweredBy img {
    opacity: 0.4;
    filter: alpha(opacity=40);
    width: 65px;
    min-height: 20px;
    margin-bottom: -3px;
}
tr.smaller {
    font-size: 13px;
}
tr.smaller span.glyphicon {
	vertical-align: sub;
}
tr.smaller span:not(.glyphicon) {
    vertical-align: middle;
    /*margin-left: 6px;*/
}
tr.smaller strong {
    display: inline-block;
}
.viewAd .passo div.jobadHead .detailsHead h2 {
    font-size: inherit;
    font-weight: inherit;
    display: inherit;
    padding-left: 10px;
}
.viewAd div.passo div.passoInner.jobadHead label {
    font-size: 15px !important;
    color: #333 !important;
    display: block;
    margin-top: 10px;
    margin-bottom: 10px !important;
}
p.smaller span:not(.glyphicon),
p.smaller strong {
    font-size: 13px;
}
p.smaller span:not(.glyphicon) {
    margin-left: 6px;
}
p.smaller strong {
    display: inline-block;
}
.jobAdAttachedImage {
	width: 100%;
}

.referralLinksContainer {
    position: absolute;
    right: 0px;
    bottom: 0px;
    padding: 10px;
    background: white;
    z-index: 2;
    border-top: 1px solid #ddd;
    border-left: 1px solid #ddd;
    max-width: 250px;
    text-overflow: ellipsis;
    white-space: nowrap;
    
}
.referralLinksContainer label {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.referralLinksContainer h4 {
    position: absolute;
    top: -30px;
    left: 0px;
    font-size: 14px;
    font-weight: bold;
    color: #999;
    text-transform: uppercase;
}